---
term: intikam
slug: intikam
alt forms: []
search terms:
  glb:
  - intikam
  eng:
  - revenge
  - vengeance
  - take revenge on
  - take revenge
  epo:
  - venĝo
  - fari venĝon al
  - fari venĝon
  spa:
  - venganza
  - vengarse de
  - vengarse
ipa: intiˈkam
ipa link: http://ipa-reader.xyz/?text=intiˈkam&voice=Ewa
status: true
category: root
word class: b.oj
trans html:
  eng: revenge, vengeance; take revenge (on)
  epo: venĝo; fari venĝon (al)
  spa: venganza; vengarse (de)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - revenge
    - vengeance
  - - take revenge (on)
  epo:
  - - venĝo
  - - fari venĝon (al)
  spa:
  - - venganza
  - - vengarse (de)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: اِنْتِقَام &ldquo;intikam&rdquo;, اِنْتَقَمَ &ldquo;intakama&rdquo;
    Hindi: इन्तिक़ाम &ldquo;intikam&rdquo;
    Parsisa: انتقام &ldquo;entekam&rdquo;
    Turkisa: intikam
tags:
- ganjon
rhyme:
  adam:
    word class: su n
    term: Adam
    eng: Adam
    epo: Adamo
    spa: Ad&aacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  aham:
    word class: b.oj; il
    term: aham
    eng: comprehension, understanding; understand, comprehend; I see, understood
    epo: kompreno; kompreni; mi komprenas, komprenita
    spa: entendimiento, comprensi&oacute;n; entender, comprender; ya veo, entendido,
      aj&aacute;
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  am:
    word class: par
    term: am
    eng: <em>imperative verb marker</em>
    epo: -u, <em>markilo de imperativa verbo</em>
    spa: -a (<em>marcador de los modos imperativo y yusivo</em>), -e, que, sea
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  angam:
    word class: b
    term: angam
    eng: limb
    epo: membro (de korpo)
    spa: extremidad, miembro (del cuerpo)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  awyam:
    word class: b.oj
    term: awyam
    eng: eat up, eat away
    epo: formanĝado; formanĝi
    spa: devorar, tragar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  axam:
    word class: b
    term: axam
    eng: evening
    epo: vespero
    spa: tarde (<em>hora del d&iacute;a</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  axamyam:
    word class: b.oj
    term: axamyam
    eng: dinner; eat dinner, have dinner
    epo: verspermanĝo; vespermanĝi
    spa: comida (de la tarde); comer
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  badam:
    word class: b
    term: badam
    eng: almond
    epo: migdalo, amando
    spa: almendra, <em>Prunus amygdalus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  balgam:
    word class: b
    term: balgam
    eng: phlegm
    epo: flegmo
    spa: flema, esputo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bonaxam:
    word class: il
    term: bonaxam
    eng: good evening
    epo: bonan vesperon
    spa: buenas tardes (<em>saludo</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bonyam:
    word class: il
    term: bonyam
    eng: bon appetit
    epo: bonan apetiton
    spa: (buen) provecho
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  burhazam:
    word class: b.oj
    term: burhazam
    eng: indigestion
    epo: dispepsio, indigestio, misdisgesto
    spa: indigesti&oacute;n, dispepsia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cufam:
    word class: b.oj
    term: cufam
    eng: offense; offend
    epo: ofendo; ofendi
    spa: ofensa; ofender
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cuyoyam:
    word class: b
    term: cuyoyam
    eng: main course, main dish
    epo: ĉefmanĝo
    spa: platillo principal
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  danyam:
    word class: b
    term: danyam
    eng: grain, cereal, corn
    epo: greno, cerealo
    spa: grano, cereal
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ehtiram:
    word class: b.oj
    term: ehtiram
    eng: respect; respect
    epo: respekto; respekti
    spa: respeto; respetar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  espam:
    word class: b.oj
    term: espam
    eng: spam; spam
    epo: spamo; spami
    spa: <em>spam</em>, correo basura
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fronkadam:
    word class: b.nenoj
    term: fronkadam
    eng: progress
    epo: antaŭenpaŝo; antaŭenpaŝi
    spa: progreso
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gucam:
    word class: b
    term: gucam
    eng: bunch, cluster, bouquet
    epo: garbo, bukedo, aro
    spa: manojo, pu&ntilde;ado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gulam:
    word class: b
    term: gulam
    eng: slave
    epo: sklavo
    spa: esclavo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hazam:
    word class: b.oj
    term: hazam
    eng: digestion; digest
    epo: digesto; digesti
    spa: digesti&oacute;n; digerir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hipopotam:
    word class: b
    term: hipopotam
    eng: hippo, hippopotamus
    epo: hipopotamo
    spa: hipop&oacute;tamo, <em>Hippopotamus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hwam:
    word class: b.nenoj
    term: hwam
    eng: yawn, oscitation; yawn, oscitate
    epo: oscedo; oscedi
    spa: bostezo; bostezar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  iteham:
    word class: b.oj
    term: iteham
    eng: accusation, charge; accuse, charge
    epo: akuzo; akuzi
    spa: acusaci&oacute;n, cargo; acusar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jigam:
    word class: b.oj
    term: jigam
    eng: intuition, (gut) feeling, hunch; intuit, intuitively know, feel
    epo: intuicio, intuo; intuicie scii, intuicii
    spa: intuici&oacute;n; intuir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jinam:
    word class: b
    term: jinam
    eng: saddle
    epo: selo
    spa: montura, silla de montar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  juzam:
    word class: b
    term: juzam
    eng: leprosy
    epo: lepro
    spa: lepra
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kadam:
    word class: b.nenoj
    term: kadam
    eng: step; (take a) step, take steps
    epo: paŝo; paŝi
    spa: paso; dar un paso
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kam:
    word class: l
    term: kam
    eng: yes/no question particle, or, or whether
    epo: ĉu, ĉu (ĉu ... <em>ĉu</em> ...)
    spa: si (<em>cuando indica duda o elecci&oacute;n</em>), acaso (<em>part&iacute;cula
      de pregunta de s&iacute; o no</em>), no (<em>interrogativo</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kogebadam:
    word class: b
    term: kogebadam
    eng: (palatine) tonsil
    epo: tonsilo
    spa: am&iacute;gdala (palatina)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  leaxam:
    word class: b
    term: leaxam
    eng: eve
    epo: antaŭvespero, antaŭa vespero
    spa: v&iacute;spera
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lefeyam:
    word class: b.oj
    term: lefeyam
    eng: 'appetizer; have an appetizer, eat as an appetizer '
    epo: antaŭmanĝo; antaŭmanĝi
    spa: aperitivo; comer un aperitivo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  linxam:
    word class: b
    term: linxam
    eng: fir, <em>Abies</em>
    epo: abio
    spa: abeto, <em>Abies</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  majam:
    word class: b
    term: majam
    eng: marrow, medulla, pith
    epo: medolo
    spa: m&eacute;dula, tu&eacute;tano
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  majoram:
    word class: b
    term: majoram
    eng: marjoram, <em>Origanum majorana</em>
    epo: majorano
    spa: mejorana, mayorana, marjorama, almoraduj, <em>Origanum majorana</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  malaham:
    word class: b.oj
    term: malaham
    eng: misunderstanding; misunderstand
    epo: miskompreno; miskompreni
    spa: malentendido; malinterpretar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  midiyam:
    word class: b
    term: midiyam
    eng: lunch
    epo: tagmanĝo
    spa: almuerzo, lonche
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mogebadam:
    word class: b
    term: mogebadam
    eng: amygdala
    epo: migdala nukleo, migdala korpo
    spa: am&iacute;gdala (cerebral), cuerpo amigdalino, complejo amigdalino
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pam:
    word class: b.oj
    term: pam
    eng: shot, gunshot; shoot, fire
    epo: pafo; pafi
    spa: tiro, disparo; disparar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  posehtiram:
    word class: b.oj
    term: posehtiram
    eng: disrespect
    epo: malrespekto; malrespekti
    spa: falta de respeto; faltar al respeto
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rukemajam:
    word class: b
    term: rukemajam
    eng: spinal cord
    epo: mjelo, spina medolo
    spa: m&eacute;dula (espinal)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sanskritam:
    word class: su n
    term: Sanskritam
    eng: Sanskrit (<em>language</em>)
    epo: Sanskrito
    spa: (idioma) s&aacute;nscrito
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sesam:
    word class: b
    term: sesam
    eng: sesame
    epo: sezamo
    spa: s&eacute;samo, ajonjol&iacute;, <em>Sesamum indicum</em>
    deu: Sesam
    fra: ""
    rus: ""
    zho: ""
  sobayam:
    word class: b.oj
    term: sobayam
    eng: breakfast; have breakfast
    epo: matenmanĝo; matenmanĝi
    spa: desayuno
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  surinam:
    word class: su n
    term: Surinam
    eng: Suriname
    epo: Surinamo
    spa: Surinam
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tamlam:
    word class: b.oj
    term: tamlam
    eng: greed, avarice, cupidity, covetousness; covet
    epo: avareco; avari
    spa: codicia, cudicia, avaricia, avidez, angurria; codiciar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tejam:
    word class: t
    term: tejam
    eng: sharp; sharply
    epo: akra, pinta; akre, pinte
    spa: afilado, filoso
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  vyetnam:
    word class: su n
    term: Vyetnam
    eng: Vietnam
    epo: Vjetnamio, Vjetnamujo
    spa: Vietnam
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xafeyam:
    word class: b.oj
    term: xafeyam
    eng: dessert; have dessert, eat for dessert
    epo: deserto; manĝi deserton
    spa: postre; comer el postre, tomar postre
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xalgam:
    word class: b
    term: xalgam
    eng: turnip
    epo: rapo
    spa: nabo, berza, naba, raba, r&aacute;bano blanco, <em>Brassica rapa</em> var.
      <em>rapa</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xoraham:
    word class: b.oj
    term: xoraham
    eng: realization; realize, grasp the idea
    epo: ekkompreno; ekkonscii, ekkompreni
    spa: comprensi&oacute;n, entendimiento, realizaci&oacute;n; comprender, entender,
      percatarse (de), darse cuenta, caer en la cuenta, caerle el veinte, realizar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yam:
    word class: b.oj
    term: yam
    eng: meal, food; eat
    epo: manĝo, manĝaĵo; manĝi
    spa: comida, platillo, manduca; comer, manducar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  zukam:
    word class: b
    term: zukam
    eng: (common) cold
    epo: malvarmumo
    spa: resfriado (com&uacute;n), resfr&iacute;o, catarro, constipado, coriza
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- intikam
...
